---
title: Mario Kart Wii Retro Rewind
description: Retro Rewind
date: 2024-07-09
next: false
aside: left
prev: false
sidebar: false
footer: true
---
# What is Retro Rewind?

[Retro Rewind](https://wiki.tockdom.com/wiki/Retro_Rewind) is a Mario Kart Wii custom track distribution that features ***every retro track*** from Super Mario Kart to Mario Kart 7, as well as some from Mario Kart 8 and Mario Kart Tour, totaling 152. Retro Rewind can be played online in public rooms with Dolphin Emulator, a Wii or WiiU.

It also features many [enhancements](https://ibb.co/RCckmdT) such as:

* Max VR has been is increased from 9999 to 30000.
* Thunderclouds are now [Mega Clouds](https://i.imgur.com/8H54rGH.mp4), which give Mega Mushrooms, rather than shrinking.
* Added (optional) inside drift to all vehicles, meaning more of them are competitive. 
* Outside drift bikes have an extra level of mini turbo, and karts have three levels, similar to MK8DX.
* Vehicles can brake while drifting, making all tracks playable, and more vehicles viable.
* Ability to change or randomize vehicle/character combo between races.
* Significantly faster menu animations and load times between races.
* Unpopular modes like 100cc and mirror have been removed from online.

***

# PC Setup Guide

1. Download [Mario Kart Wii](https://fmhy.net/), or [dump your disc](https://youtu.be/36nNq49tfSM). 
1. Download [Dolphin](https://dolphin-emu.org/download/) and [extract it](https://fmhy.net/file-tools#file-archivers).
1. Open Dolphins controller tab and set up your controller. For gamecube you'll need an [adapter](https://dolphin-emu.org/docs/guides/how-use-official-gc-controller-adapter-wii-u/).
1. Select tools in the Dolphin menu and perform a online system update. Select tools again, Load Wii System Menu 4.3U, do the setup and select "above tv." Launch the Mii channel and create a Mii to use for your license.
1. Download [WheelWizard](https://github.com/patchzyy/WheelWizard/releases), go to settings, [set the paths](https://ibb.co/WHqWgcb), click save, select home, run the installer, and that's it, you can now launch and play Retro Rewind!

***

# Wii / WiiU Setup Guide

**Note** - This method requires a disc.

1. Install the Homebrew Channel using this [guide for Wii](https://wii.hacks.guide/) or this [guide for WiiU](https://youtu.be/w44Iz3HQuIo).
1. Download [Retro Rewind](https://wiki.tockdom.com/wiki/Retro_Rewind) and drag the files to your SD card.
1. Plug your SD card into your Wii and launch Homebrew. 
1. You can launch Retro Rewind from here, but follow the steps below get get a Wii system channel.
1. Launch YAWM Modmii in Homebrew, select your SD card, and install the RetroRewind.wad for the console you're on. Thats it, you now have a Retro Rewind system channel and updater. If the channel updater wont work just download the files manually and replace them in your SD.

**[Video Guide](https://youtu.be/qH4ou21r8ic)**

***

# Things to Note

* You need to turn on things like inside drift, fast menus, and finishing times in the Retro Rewind settings.

* Retro Rewind uses a modified version of WiiLink, meaning it does NOT require a NAND to play online with Dolphin.

* If you don't know anything about Mario Kart Wii, or why it has a cult following 16 years after its release, I'd suggest checking out [TWD98](https://www.youtube.com/@TWD98). Troy plays a lot, so its a good way to learn about the game and improve.

***

**Official Downloads**

https://wiki.tockdom.com/wiki/Retro_Rewind

**Discord Server**

https://discord.gg/jczByGAqb6

**YouTube Channel**

https://www.youtube.com/@ZPL__/
